How can we improve the API?

Serve the FUMS script over https

FUMS script is being blocked from loading in my Angular 7 app due to
this error: "Mixed Content: The page at 'https://...'; was loaded over HTTPS, but requested an insecure script 'http://cdn.scripture.api.bible/fums/fumsv2.min.js'. This request has been blocked; the content must be served over HTTPS.

3 votes
Vote
Sign in
(thinking…)
Password icon
Signed in as (Sign out)
You have left! (?) (thinking…)
Jacob Bowdoin shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Password icon
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base